## node-carto 0.4.3+ds1

=== debian/changelog ===
node-carto (0.4.3+ds1-2) unstable; urgency=low

  [ Andrew Harvey ]
  * Added carto man page.

 -- David Paleino <dapal@debian.org>  Fri, 18 Nov 2011 18:12:03 +0100

node-carto (0.4.3+ds1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:02:47 +0100

node-carto (0.4.2+ds1-1) unstable; urgency=low

  * Initial release (Closes: #646401)

 -- David Paleino <dapal@debian.org>  Sun, 23 Oct 2011 23:45:25 +0200
