=== debian/changelog ===
node-carto (0.4.5+ds1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Fri, 30 Dec 2011 13:00:26 +0100
