=== debian/control ===
Source: node-carto
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://github.com/mapbox/carto.git
Vcs-Git: git://git.debian.org/collab-maint/node-carto.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-carto.git;a=summary

Package: carto
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-xml2js
 , node-underscore
Provides: node-carto
Description: Mapnik stylesheet compiler
 Carto is a stylesheet renderer for Mapnik. It's an evolution of the Cascadenik
 idea and language, with an emphasis on speed and flexibility.
