=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

	mv $(CURDIR)/debian/carto/usr/bin/mml2json.js \
		$(CURDIR)/debian/carto/usr/bin/mml2json

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG.md

override_dh_auto_build:
override_dh_auto_test:

get-orig-source:
	uscan \
		--verbose \
		--download-version $(UPVER) \
		--force-download \
		--destdir . \
		--rename
	tar xvf node-carto_$(UPVER).orig.tar.gz
	# removing huge and currently useless tests
	rm -rf package/test
	rm -rf package/.gitignore
	tar cf node-carto_$(UPVER)+ds1.orig.tar package/
	gzip -9 node-carto_$(UPVER)+ds1.orig.tar
	rm -rf package/ node-carto_$(UPVER).orig.tar.gz
