=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=carto \
	http://registry.npmjs.org/carto/-/carto-(\d+.*)\.tgz
