## node-carto 0.4.6+ds1

=== Makefile ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 ifndef only
 test:
-	$(expresso) -I lib test/*.test.js
+	@NODE_PATH=./lib:$NODE_PATH $(expresso) -I lib test/*.test.js
 else
 test:
-	$(expresso) -I lib test/${only}.test.js
+	@NODE_PATH=./lib:$NODE_PATH $(expresso) -I lib test/${only}.test.js
 endif
 
 doc:
