=== debian/changelog ===
node-carto (0.4.6+ds1-3) unstable; urgency=low

  * Add missing Recommends on node-millstone
  * Fix wrong dependency on nodejs

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 10:58:13 +0200

node-carto (0.4.6+ds1-2) unstable; urgency=low

  * Migrate from node to nodejs (Closes: #686897)
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 10:49:12 +0200

node-carto (0.4.6+ds1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Fix Homepage link (Closes: #655725)
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 19:51:09 +0100
