=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
-Homepage: http://github.com/mapbox/carto.git
+Standards-Version: 3.9.4
+Homepage: http://github.com/mapbox/carto
 Vcs-Git: git://git.debian.org/collab-maint/node-carto.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-carto.git;a=summary
 
@@ -15,9 +15,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 0.6.19~dfsg1-3~)
  , node-xml2js
  , node-underscore
+Recommends:
+ node-millstone
 Provides: node-carto
 Description: Mapnik stylesheet compiler
  Carto is a stylesheet renderer for Mapnik. It's an evolution of the Cascadenik
