=== debian/changelog ===
node-carto (0.9.5-2) unstable; urgency=low

  * Breaks and replaces carto (<< 0.9.5) (Closes: #728561)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 03 Nov 2013 17:34:37 +0100

node-carto (0.9.5-1) unstable; urgency=low

  * New upstream version
  * Drop repackaging, not needed
  * Add a manpage for mml2json.js
  * Canonicalize Vcs fields
  * Build-Depends nodejs, so it's available where installable
  * Depends node-optimist, mapnik-reference
  * Loosen nodejs dependency
  * Watch github
  * Remove unneeded patches (all), rewrite node shebang on install

 -- Jérémy Lal <kapouer@melix.org>  Sat, 26 Oct 2013 01:04:03 +0200
