=== debian/control ===
Source: node-carto
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: http://github.com/mapbox/carto
Vcs-Git: git://anonscm.debian.org/collab-maint/node-carto.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-carto.git

Package: node-carto
Architecture: all
Breaks: carto (<< 0.9.5)
Replaces: carto (<< 0.9.5)
Depends:
 ${misc:Depends}
 , nodejs
 , node-xml2js
 , node-underscore
 , mapnik-reference
 , node-optimist
Recommends:
 node-millstone
Description: Mapnik stylesheet compiler
 Carto is a stylesheet renderer for Mapnik.
 It's an evolution of the Cascadenik idea and language,
 with an emphasis on speed and flexibility.
 .
 Node.js is an event-based server-side javascript engine.
