=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo
	sed -i '1c#!/usr/bin/nodejs' $(CURDIR)/debian/node-carto/usr/lib/nodejs/carto/bin/*


override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG.md

override_dh_auto_build:
override_dh_auto_test:
