=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-carto-$1.tar.gz/,dversionmangle=s/\+ds[\d]*$// \
https://github.com/mapbox/carto/tags .*/archive/v?([\d\.]+).tar.gz
