=== debian/changelog ===
node-carto (1.2.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-carto: Drop versioned constraint on node-lodash and nodejs in
      Depends.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls
  * Tag nodejs dependency with :any

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:06:42 +0100

node-carto (1.2.0-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Fix filenamemangle
  * Fix debian/control for Debian::Control (Closes: #1006055)

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 08:32:06 +0100

node-carto (1.2.0-2) unstable; urgency=medium

  * debian/salsa-ci.yml: disable aptly
  * yaml.safeLoad is removed in js-yaml 4. Use yaml.load instead

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 11 Dec 2021 00:06:26 +0100

node-carto (1.2.0-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * debhelper 9
  * Standards-Version 3.9.8
  * Secure Vcs url
  * Source is not missing really, override lintian error

  [ Bas Couwenberg ]
  * Restructure control file with cme.
  * Update Vcs-* URLs for Salsa.
  * Add node-{chroma-js,husl,lodash,semver} to dependencies.
  * Drop node-{optimist,underscore,xml2js} from dependencies.
  * Use mocha in dh_auto_test override.
  * Add build dependencies for tests.

  [ Johannes Schauer Marin Rodrigues ]
  * New upstream version 1.2.0 (Closes: #998813)
  * dh compat 13
  * build docs with sphinx
  * regenerate man page with help2man
  * update Standards-Version
  * add Rules-Requires-Root: no
  * update package dependencies
  * drop mml2json
  * add patches to fix tests

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 18 Nov 2021 00:01:55 +0100
