=== debian/control ===
Source: node-carto
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Jérémy Lal <kapouer@melix.org>,
           Johannes Schauer Marin Rodrigues <josch@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-sequence-sphinxdoc
 , mocha
 , node-chroma-js
 , node-hsluv
 , node-js-yaml
 , node-lodash
 , mapnik-reference
 , node-sax
 , node-semver
 , help2man
 , python3-sphinx
 , python3-sphinx-rtd-theme
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-carto
Vcs-Git: https://salsa.debian.org/js-team/node-carto.git
Homepage: https://github.com/mapbox/carto
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-carto
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
 , node-chroma-js (>= 1.3.5)
 , node-hsluv (>= 0.0.1)
 , node-js-yaml (>= 3.12.0)
 , node-lodash
 , mapnik-reference (>= 8.10.0)
 , node-semver (>= 5.6.0)
 , node-yargs (>= 12.0.1)
Recommends: node-millstone
Breaks: carto (<< 0.9.5)
Replaces: carto (<< 0.9.5)
Description: Mapnik stylesheet compiler
 Carto is a stylesheet renderer for Mapnik.
 It's an evolution of the Cascadenik idea and language,
 with an emphasis on speed and flexibility.
 .
 Node.js is an event-based server-side javascript engine.
