=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_install:
	mkdir -p $(CURDIR)/debian/node-carto/usr/share/vim/addons/syntax/
	cp build/vim-carto/syntax/carto.vim $(CURDIR)/debian/node-carto/usr/share/vim/addons/syntax/
	mkdir -p $(CURDIR)/debian/node-carto/usr/share/vim/addons/ftdetect/
	cp build/vim-carto/ftdetect/carto.vim $(CURDIR)/debian/node-carto/usr/share/vim/addons/ftdetect/
	rm -r $(CURDIR)/debian/node-carto/usr/share/nodejs/carto/build
	rm -r $(CURDIR)/debian/node-carto/usr/share/nodejs/carto/man

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG.md

override_dh_auto_build:
	help2man ./bin/carto > man/carto.1
	$(MAKE) -C docs html

override_dh_auto_test:
	# for unknown reason, the fontset-duplication test fails
	rm ./test/rendering/fontset-duplication.mml
	mocha
