=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-carto-$1/ \
 https://github.com/mapbox/carto/tags .*/archive.*/v?([\d\.]+).tar.gz
